<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'zu', version '2.3'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Blanks for {no} More Choices.';
$string['answerhowmany'] = 'Umbuzo owodwa noma eminingi.';
$string['answernumbering'] = 'Number the choices?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'Azikho izinombolo';
$string['answersingleno'] = 'Izimpendulo eziningi zivumelekile';
$string['answersingleyes'] = 'Impendulo eyodwa';
$string['choiceno'] = 'Choice {$a}';
$string['choices'] = 'Available choices';
$string['clozeaid'] = 'Faka amagama ashodayo';
$string['correctfeedback'] = 'Noma yikuphi ukuphendula okuyikho';
$string['errfractionsaddwrong'] = 'The positive grades you have chosen do not add up to 100%<br />Instead, they add up to {$a}%';
$string['errfractionsnomax'] = 'One of the choices should be 100%, so that it is<br />possible to get a full grade for this question.';
$string['feedback'] = 'Feedback';
$string['fillouttwochoices'] = 'Kumele ufake noma amabili ama choice.Ama choice asinywe engenalutho angeke asetshenziswe.';
$string['fractionsaddwrong'] = 'The positive grades you have chosen do not add up to 100%<br />Instead, they add up to {$a}%<br />Do you want to go back and fix this question?';
$string['fractionsnomax'] = 'One of the choices should be 100%, so that it is<br />possible to get a full grade for this question.<br />Do you want to go back and fix this question?';
$string['incorrectfeedback'] = 'For any incorrect response';
$string['notenoughanswers'] = 'Loluhlobo lwemibuzo ludinga okungenani {$a} choices';
$string['overallcorrectfeedback'] = 'ifeedback yezimpendulo okungezona';
$string['overallfeedback'] = 'Overall Feedback';
$string['overallincorrectfeedback'] = 'ifeedback yezimpendulo okungezona';
$string['overallpartiallycorrectfeedback'] = 'ifeedback yezimpendulo okuyizona kancane';
$string['partiallycorrectfeedback'] = 'Izimpendulo okuyizo kancane';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Ukufakwa kwemibuzo yeMultiple Choice.';
$string['pluginnameediting'] = 'Ukulungiswa kwemibuzo ye Multiple Choice';
$string['shuffleanswers'] = 'Shuffle the choices?';
$string['singleanswer'] = 'Khetha impendulo eyodwa';
